- {"dt": "2024-11-29T15:55:33.511568", "lvl": "info", "msg": "lava-dispatcher, installed at version: 2023.10"}
- {"dt": "2024-11-29T15:55:33.511874", "lvl": "info", "msg": "start: 0 validate"}
- {"dt": "2024-11-29T15:55:33.512048", "lvl": "info", "msg": "Start time: 2024-11-29 15:55:33.512038+00:00 (UTC)"}
- {"dt": "2024-11-29T15:55:33.512260", "lvl": "debug", "msg": "Validating that https://download.automotivelinux.org/AGL/upload/ci/salmon/18.91.0/raspberrypi4/deploy/images/raspberrypi4-64//initramfs-netboot-image-raspberrypi4.ext4.gz exists"}
- {"dt": "2024-11-29T15:55:33.947449", "lvl": "debug", "msg": "Using GET because HEAD is not supported properly"}
- {"dt": "2024-11-29T15:55:34.383060", "lvl": "debug", "msg": "Validating that https://download.automotivelinux.org/AGL/upload/ci/salmon/18.91.0/raspberrypi4/deploy/images/raspberrypi4-64//Image exists"}
- {"dt": "2024-11-29T15:55:35.266956", "lvl": "debug", "msg": "Validating that https://download.automotivelinux.org/AGL/upload/ci/salmon/18.91.0/raspberrypi4/deploy/images/raspberrypi4-64//bcm2711-rpi-4-b+vc4.dtb exists"}
- {"dt": "2024-11-29T15:55:35.702326", "lvl": "debug", "msg": "Validating that https://download.automotivelinux.org/AGL/upload/ci/salmon/18.91.0/raspberrypi4/deploy/images/raspberrypi4-64//agl-ivi-demo-qt-crosssdk-raspberrypi4.ext4.xz exists"}
- {"dt": "2024-11-29T15:55:36.136692", "lvl": "debug", "msg": "Using GET because HEAD is not supported properly"}
- {"dt": "2024-11-29T15:55:36.570142", "lvl": "info", "msg": "validate duration: 3.06"}
- {"dt": "2024-11-29T15:55:36.570292", "lvl": "results", "msg": {"case": "validate", "definition": "lava", "result": "fail"}}
- {"dt": "2024-11-29T15:55:36.570440", "lvl": "info", "msg": "Cleaning after the job"}
- {"dt": "2024-11-29T15:55:36.570596", "lvl": "info", "msg": "Override tmp directory removed at /var/lib/lava/dispatcher/tmp/37999"}
- {"dt": "2024-11-29T15:55:36.570858", "lvl": "info", "msg": "Root tmp directory removed at /var/lib/lava/dispatcher/tmp/37999"}
- {"dt": "2024-11-29T15:55:36.570987", "lvl": "error", "msg": "JobError: Your job cannot terminate cleanly."}
- {"dt": "2024-11-29T15:55:36.571066", "lvl": "results", "msg": {"case": "job", "definition": "lava", "error_msg": "Invalid job data: [\"Resource unavailable at 'https://download.automotivelinux.org/AGL/upload/ci/salmon/18.91.0/raspberrypi4/deploy/images/raspberrypi4-64//initramfs-netboot-image-raspberrypi4.ext4.gz' (404)\", \"Resource unavailable at 'https://download.automotivelinux.org/AGL/upload/ci/salmon/18.91.0/raspberrypi4/deploy/images/raspberrypi4-64//agl-ivi-demo-qt-crosssdk-raspberrypi4.ext4.xz' (404)\"]\n", "error_type": "Job", "result": "fail"}}
